{
  "id": "3693743",
  "name": "智慧工地",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "32691902",
      "name": "logo_login",
      "font_class": "logo_login",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "32691444",
      "name": "logo",
      "font_class": "logo",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "32291165",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "32283259",
      "name": "user",
      "font_class": "user",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "32283260",
      "name": "password",
      "font_class": "password",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "32283261",
      "name": "eye",
      "font_class": "eye",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "23773070",
      "name": "close",
      "font_class": "close",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "32251952",
      "name": "log_eye_selected",
      "font_class": "log_eye_selected",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "32251953",
      "name": "log_eye_normal",
      "font_class": "log_eye_normal",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "32227675",
      "name": "full_screen_normal",
      "font_class": "full_screen_normal",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "32227676",
      "name": "full_screen_selected",
      "font_class": "full_screen_selected",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "32227223",
      "name": "show_roaming",
      "font_class": "show_roaming",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "32227224",
      "name": "show_plane",
      "font_class": "show_plane",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "32215279",
      "name": "note",
      "font_class": "note",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "32215280",
      "name": "BIM",
      "font_class": "BIM",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "32215281",
      "name": "split_screen",
      "font_class": "split_screen",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "32214883",
      "name": "positioning02",
      "font_class": "positioning02",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "32214884",
      "name": "positioning01",
      "font_class": "positioning01",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "32214343",
      "name": "mail",
      "font_class": "mail",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "32214344",
      "name": "share",
      "font_class": "share",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "32214345",
      "name": "projects",
      "font_class": "projects",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "32213955",
      "name": "date",
      "font_class": "date",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "32212685",
      "name": "arrows_right",
      "font_class": "arrows_right",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "32212688",
      "name": "arrows",
      "font_class": "arrows",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "32212689",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "32212690",
      "name": "arrows_left",
      "font_class": "arrows_left",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "32212695",
      "name": "phone",
      "font_class": "phone",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "32212696",
      "name": "me",
      "font_class": "me",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "32212698",
      "name": "search",
      "font_class": "search",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "32212699",
      "name": "upload",
      "font_class": "upload",
      "unicode": "e70e",
      "unicode_decimal": 59150
    }
  ]
}
